Subject: [PATCH] ARM: exynos: dts: cros5250: add EC device

From: [email-masked] (Kukjin Kim)
Date: Sun, 28 Apr 2013 15:33:40 +0900

On 04/27/13 13:04, Doug Anderson wrote:
> Olof,
>
> On Fri, Apr 26, 2013 at 6:04 PM, Olof Johansson<[email-masked]>  wrote:
>> Ah, yes, of course. As discussed off-mail, I was mislead by some contents in
>> our local tree. :)
>
> Sorry about that--that was my fault.  Things have landed in a
> different order in one of our local trees.
>
>
>> Kukjin, I'd really like to pick up these patches for 3.10, since they're
>> isolated to just dts changes and gets keyboard working on the Chromebook. Can
>> you ack them and I'll just collect them this time?
>
> I'm pretty sure that Kukjin is OK with them.  Kukjin responded earlier and said:
>
Yes, right.

Olof, sorry for late, please go ahead with my ack if you want.

Acked-by: Kukjin Kim <[email-masked]>

- Kukjin

>> I'm fine on 2nd and 3rd patches. Shall I take only two patches without 1st
>> one in samsung tree?
>
> At the time we were waiting for Wolfram to get patch 1 into his tree,
> which is now done.
>
> ...but waiting for his official Ack is good, too.  ;)